Subject: Re: [lojban] Punctuation

From: Robin Lee Powell <[email-masked]>
Date: Tue, 6 Feb 2001 14:20:38 -0500

> Getting a little crazy, this thinking could be extended for other
> wrapper pairs besides lu/li'u, such as le/ku or be/be'o. Yes, the
> text might look a little LISP-like, but it still think that it would
> be an aid to the reader. Ignoring practical consideratations for a
> moment (like: what punctuation would you use or how could jbofi'e be
> made to understand these synonyms?), wouldn't this make the text
> easier to visually parse?

Yes, it probably would. When I'm actually fluent enough to be concerned
about that sort of thing, I'll get back to you. 8)

I actually really _like_ the purity of a really small set of characters,
though. Even if ' is one of them.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP